Bug 1417700 - [abrt] bijiben: biji_manager_note_new_full(): bijiben killed by SIGSEGV
Summary: [abrt] bijiben: biji_manager_note_new_full(): bijiben killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d2e54444bfba174f793db5e76e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 17:01 UTC by 汪明衡
Modified: 2017-12-12 10:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:36:19 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (46.26 KB, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: core_backtrace (3.50 KB, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: dso_list (15.35 KB, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: environ (1.72 KB, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: maps (72.38 KB, text/plain)
2017-01-30 17:01 UTC, 汪明衡
no flags Details
File: mountinfo (4.06 KB, text/plain)
2017-01-30 17:02 UTC, 汪明衡
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-30 17:02 UTC, 汪明衡
no flags Details
File: open_fds (1021 bytes, text/plain)
2017-01-30 17:02 UTC, 汪明衡
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-30 17:02 UTC, 汪明衡
no flags Details
File: var_log_messages (892 bytes, text/plain)
2017-01-30 17:02 UTC, 汪明衡
no flags Details

Description 汪明衡 2017-01-30 17:01:33 UTC
Description of problem:
SIGSEGV on moving an empty note to trash

Version-Release number of selected component:
bijiben-3.21.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        bijiben
crash_function: biji_manager_note_new_full
executable:     /usr/bin/bijiben
global_pid:     3022
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 biji_manager_note_new_full at biji-manager.c:880
 #1 instanciate_note at provider/biji-import-provider.c:117
 #2 go_through_notes_cb at provider/biji-import-provider.c:168
 #3 next_async_callback_wrapper at gfileenumerator.c:305
 #4 g_task_return_now at gtask.c:1121
 #5 complete_in_idle_cb at gtask.c:1135
 #10 g_main_context_iteration at gmain.c:3990
 #11 g_application_run at gapplication.c:2381

Potential duplicate: bug 1246448

Comment 1 汪明衡 2017-01-30 17:01:40 UTC
Created attachment 1245943 [details]
File: backtrace

Comment 2 汪明衡 2017-01-30 17:01:42 UTC
Created attachment 1245944 [details]
File: cgroup

Comment 3 汪明衡 2017-01-30 17:01:44 UTC
Created attachment 1245945 [details]
File: core_backtrace

Comment 4 汪明衡 2017-01-30 17:01:46 UTC
Created attachment 1245946 [details]
File: dso_list

Comment 5 汪明衡 2017-01-30 17:01:48 UTC
Created attachment 1245947 [details]
File: environ

Comment 6 汪明衡 2017-01-30 17:01:53 UTC
Created attachment 1245949 [details]
File: exploitable

Comment 7 汪明衡 2017-01-30 17:01:54 UTC
Created attachment 1245950 [details]
File: limits

Comment 8 汪明衡 2017-01-30 17:01:57 UTC
Created attachment 1245951 [details]
File: maps

Comment 9 汪明衡 2017-01-30 17:02:01 UTC
Created attachment 1245952 [details]
File: mountinfo

Comment 10 汪明衡 2017-01-30 17:02:03 UTC
Created attachment 1245953 [details]
File: namespaces

Comment 11 汪明衡 2017-01-30 17:02:04 UTC
Created attachment 1245954 [details]
File: open_fds

Comment 12 汪明衡 2017-01-30 17:02:06 UTC
Created attachment 1245955 [details]
File: proc_pid_status

Comment 13 汪明衡 2017-01-30 17:02:08 UTC
Created attachment 1245956 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:08:10 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:36:19 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.